/* LINK */
a { color: #0077a7; text-decoration: none; }
a:hover {text-decoration: underline; }

/* HOME */
#latestnews-head { background: url(../images/frame-head.png) no-repeat; height: 40px; width: 730px; }
#events-head { background: url(../images/frame-head.png) no-repeat; height: 40px; width: 730px; }
#frame-textarea { padding-top: 5px; padding-right: 30px; padding-left: 30px; margin: 0px; background: url(../images/frame-textarea.png) repeat-y; height: auto; width: 670px;}
#frame-foot { margin-bottom: 10px; background: url(../images/frame-foot.png) no-repeat; height: 20px; width: 730px; }
#event-frame-foot { height: 20px; clear: both; background: url(../images/frame-foot.png) no-repeat; width: 730px; }

#latestnews-head-title { line-height: 30px; padding-left: 30px; font-weight: bold; height: 30px; color: white; float: left; font-size: 14px;}
#events-head-title { line-height: 30px; padding-left: 30px; font-weight: bold; height: 30px; color: white; float: left; font-size: 14px;}
#list { padding-top: 5px; margin-left: 660px; width: 40px; height: 20px; z-index: 9998; }
#list #lt { margin: 0px; padding: 0; }
#list #lt li { display: inline; }
#list #lt a { float: left; width: 40px; height: 0; padding-top: 20px; overflow: hidden; background: url(../images/listnav.png) no-repeat; }
#list #lt li#lt-01 a { background-position: 0px 0px; }
#list #lt li#lt-01 a:hover { background-position: 0px -20px; }
#list #lt li#lt-01 a:active { background-position: 0px -40px; }

/* LATEST NEWS */
#latestnews-textarea { padding-bottom: 0px; padding-top: 25px; padding-right: 30px; padding-left: 30px; background: url(../images/frame-textarea.png) repeat-y; width: 670px; }
#latestnews-thumbnails { margin-top: 5px; margin-right: 20px; margin-bottom: auto; float: left;}
#latestnews-wrap { width: 510px; margin: 0 auto; }
#latestnews-title { font-weight: bold; height: 20px; line-height: 20px; color: #444; }
#latestnews-title a{ font-weight: bold; height: 20px; line-height: 20px; color: #444; text-decoration: none;}
#latestnews-title a:hover{ text-decoration: underline; color: #0077a7; }
#latestnews-date { margin-bottom: 5px; font-size: 11px; color: #888; }
#latestnews-text { margin-bottom: 20px; color: #666;}
#latestnews-text img{display: none;}
#latestnews-border { border-top: #e6e6e6 solid 1px; margin: 20px 0 ; width: 100%; }
#latestnews-text ul  {margin-left: 20px;}
#latestnews-text li  {margin-left: 20px; padding-bottom: 10px; list-style-position: outside; list-style-type: disc;}

#news-wrap { clear: both;}
#news-title { font-weight: bold; height: 20px; line-height: 20px; color: #444; }
#news-title a{ font-weight: bold; height: 20px; line-height: 20px; color: #444; text-decoration: none;}
#news-title a:hover{ text-decoration: underline; color: #0077a7; }
#news-date { font-size: 11px; margin-bottom: 5px; color: #888; }
#news-text { padding-bottom: 20px; color: #666;}
#news-text ul  {margin-left: 10px;}
#news-text li  {margin-left: 10px; list-style-position: outside; list-style-type: disc;}
.readmore a {color: #888; text-decoration: none;}
.readmore a:hover {text-decoration: underline; color: #0077a7;}

/* EVENTS */
#events-wrap { height: 30px; width: 680px;}
#events-date { line-height: 20px; height: 20px; margin-right: 10px; width: 80px; float: left; color: #888; }
#events-title { width: 600px; height: 20px; line-height: 20px; color: #444; }
#events-title a{ line-height: 20px; color: #444; text-decoration: none;}
#events-title a:hover{ text-decoration: underline; color: #0077a7; }

/* LIST */
#news-list-textarea { padding-top: 20px; padding-bottom: 40px; padding-right: 50px; padding-left: 50px; margin: 0px; background: url(../images/fframe-textarea.png) repeat-y; height: auto; width: 880px;}
#news-list { width: 100%; clear: both; }
#news-list #news-date { padding-bottom: 5px; font-size: 13px; margin-right: 20px; float: left;}
#news-list #news-title { padding-bottom: 5px; font-size: 13px; float: left;}

/* PAGES */
#pages-head { font-size: 13px; background: url(../images/fframe-head.png) no-repeat; height: 20px; width: 980px; }
#pages-head-blk { padding-right: 30px; font-size: 14px; font-weight: bold; padding-left: 30px; padding-top: 5px; background: url(../images/fframe-head-blk.png) no-repeat; height: 35px; width: 920px; }
#pages-textarea { float: none; clear: both; padding-top: 40px; padding-bottom: 100px; padding-right: 100px; padding-left: 100px; margin: 0px; background: url(../images/fframe-textarea.png) repeat-y; height: auto; width: 780px;}
#pages-foot { padding-bottom: 10px; margin-bottom: 10px; padding-top: 10px; background: url(../images/fframe-foot.png) no-repeat; height: 20px; width: 980px; }
#pages-textarea h3 { line-height: 24px; padding-bottom: 10px; font-size: 18px;}
#pages-textarea h4 { line-height: 20px; padding-bottom: 10px; font-size: 16px;}
#pages-textarea h6 { padding-bottom: 10px; font-size: 11px;}
#pages-textarea p {padding-bottom: 20px;}
#pages-textarea strong {font-weight: bold;}
#pages-textarea #h1 {  margin-bottom: 10px;  }
#pages-textarea #h1 th, td {border-style: solid; border-color: #cccccc; border-width: 1px;}
#pages-textarea #h1 th {background-color: #e6e6e6;}
#pages-textarea #h2 {  margin-bottom: 10px;  }
#pages-textarea #h2 th, td {border-style: solid; border-color: #cccccc; border-width: 1px;}
#pages-textarea #h2 th {background-color: #e6e6e6;}
#pages-textarea #h3 {  margin-bottom: 10px;  }
#pages-textarea #h3 th, td {border-style: solid; border-color: #cccccc; border-width: 1px;}
#pages-textarea #h3 th {background-color: #e6e6e6;}
#pages-textarea ul  {margin-left: 20px;}
#pages-textarea li  {margin-left: 20px; padding-bottom: 10px; list-style-position: outside; list-style-type: disc;}

/* SINGLE */
#pages-head-blk #news-title { float: left; font-weight: bold; height: 20px; line-height: 20px; color: #444444; }
#pages-head-blk #news-date { float: right; font-weight: bold; height: 20px; line-height: 20px; color: white; }
#single-latestnews-thumbnails { margin-bottom: auto; padding-bottom: 40px; margin-left: 20px; margin-top: 5px; float: right;}

/* Admission */
#admission-textarea { padding-top: 40px; padding-bottom: 60px; padding-right: 100px; padding-left: 100px; margin: 0px; background: url(../images/fframe-textarea.png) repeat-y; height: auto; width: 780px;}
#admission-textarea h3 { line-height: 24px; padding-bottom: 10px; font-size: 18px;}
#admission-textarea h4 { line-height: 20px; padding-bottom: 10px; font-size: 16px;}
#admission-textarea h6 { padding-bottom: 10px; font-size: 11px;}
#admission-textarea p {padding-bottom: 20px;}
#admission-textarea strong {font-weight: bold;}
#admission-textarea #h1 {  margin-bottom: 10px;  }
#admission-textarea #h1 th, td {border-style: solid; border-color: #cccccc; border-width: 1px;}
#admission-textarea #h1 th {background-color: #e6e6e6;}
#admission-textarea #h2 {  margin-bottom: 10px;  }
#admission-textarea #h2 th, td {border-style: solid; border-color: #cccccc; border-width: 1px;}
#admission-textarea #h2 th {background-color: #e6e6e6;}
#admission-textarea #h3 {  margin-bottom: 10px;  }
#admission-textarea #h3 th, td {border-style: solid; border-color: #cccccc; border-width: 1px;}
#admission-textarea #h3 th {background-color: #e6e6e6;}
#admission-textarea ul  {margin-left: 20px;}
#admission-textarea li  {padding-bottom: 10px; list-style-position: outside; list-style-type: disc;}

/* Open Campus */

/* ABOUT */
#about-textarea { padding-top: 40px; padding-bottom: 60px; padding-right: 100px; padding-left: 100px; margin: 0px; background: url(../images/fframe-textarea.png) repeat-y; height: auto; width: 780px;}
#about-textarea h3 { line-height: 24px; padding-bottom: 10px; font-size: 18px;}
#about-textarea p {padding-bottom: 20px;}
#about-textarea strong {font-weight: bold;}
#about-chair-image { padding-top: 10px; width: 300px; text-align: center; background-color: #e6e6e6; margin-bottom: auto; margin-left: 20px; float: right;}
.about-chair {padding-bottom: 5px; text-align: left; width: 290px; font-size: 11px; color: #191919; float: right;}
.about-chair-name { width: 290px; text-align: left; font-weight: bold; font-size: 16px; float: right;}


/* Prospective Students */
#prospective-students-textarea { padding-top: 40px; padding-bottom: 60px; padding-right: 100px; padding-left: 100px; margin: 0px; background: url(../images/fframe-textarea.png) repeat-y; height: auto; width: 780px;}
#prospective-students-textarea h3 { line-height: 24px; padding-bottom: 10px; font-size: 18px;}
#prospective-students-textarea p {padding-bottom: 20px;}
#prospective-students-textarea strong {font-weight: bold;}
#prospective-students-textarea #h1 {  margin-bottom: 10px;  }
#prospective-students-textarea #h1 th, td {border-style: solid; border-color: #cccccc; border-width: 1px;}
#prospective-students-textarea #h1 th {background-color: #e6e6e6;}
#prospective-students-textarea ol  {margin-left: 20px;}


/* Special Programs */
#special-programs-textarea { padding-top: 40px; padding-bottom: 60px; padding-right: 100px; padding-left: 100px; margin: 0px; background: url(../images/fframe-textarea.png) repeat-y; height: auto; width: 780px;}
#special-programs-textarea h3 { line-height: 24px; padding-bottom: 10px; font-size: 18px;}
#special-programs-textarea p {padding-bottom: 20px;}
#special-programs-textarea strong {font-weight: bold;}
#special-programs-textarea #h1 {  margin-bottom: 10px;  }
#special-programs-textarea #h1 th, td {border-style: solid; border-color: #cccccc; border-width: 1px;}
#special-programs-textarea #h1 th {background-color: #e6e6e6;}
#special-programs-textarea ol  {margin-left: 20px;}
#special-programs-textarea li  {margin-left: 20px; padding-bottom: 10px; list-style-position: outside; list-style-type: decimal;}


/* Useful Links */
#useful-links-textarea { padding-top: 40px; padding-bottom: 60px; padding-right: 100px; padding-left: 100px; margin: 0px; background: url(../images/fframe-textarea.png) repeat-y; height: auto; width: 780px;}
#useful-links-textarea h3 { line-height: 24px; padding-bottom: 10px; font-size: 18px;}
#useful-links-textarea p {padding-bottom: 20px;}
#useful-links-textarea strong {font-weight: bold;}
#useful-links-textarea #h1 {  margin-bottom: 10px;  }
#useful-links-textarea #h1 th, td {border-style: solid; border-color: #cccccc; border-width: 1px;}
#useful-links-textarea #h1 th {background-color: #e6e6e6;}
#useful-links-textarea ul  {margin-left: 20px;}
#useful-links-textarea li  {padding-bottom: 10px; list-style-position: outside; list-style-type: disc;}


/* Contact */
#contact-textarea { padding-top: 40px; padding-bottom: 60px; padding-right: 100px; padding-left: 100px; margin: 0px; background: url(../images/fframe-textarea.png) repeat-y; height: auto; width: 780px;}
#contact-textarea h3 { line-height: 24px; padding-bottom: 10px; font-size: 18px;}
#contact-textarea p {padding-bottom: 20px;}
#contact-textarea strong {font-weight: bold;}
.mailform {width: 100%;}
.mailform th, td {border-style: solid; border-color: #cccccc; border-width: 1px;}
.mailform th {background-color: #e6e6e6;}
#submit { padding-top: 20px; height: 30px; text-align: center; width: 100%;}


/* Access */
#access-textarea { padding-top: 40px; padding-bottom: 60px; padding-right: 100px; padding-left: 100px; margin: 0px; background: url(../images/fframe-textarea.png) repeat-y; height: auto; width: 780px;}
#access-textarea h3 { line-height: 24px; padding-bottom: 10px; font-size: 18px;}
#access-textarea p {padding-bottom: 20px;}
#access-textarea strong {font-weight: bold;}


/* Curriculum & Syllabus*/
#fams-textarea { float: none; clear: both; padding-top: 20px; padding-bottom: 50px; padding-right: 50px; padding-left: 50px; margin: 0px; background: url(../images/fframe-textarea.png) repeat-y; height: auto; width: 880px;}
#fams-textarea h3 { margin-top: 50px; line-height: 24px; padding-bottom: 10px; font-size: 18px;}
#fams-textarea h4 { font-size: 18px; padding: 15px 0; border-top: 1px solid #999 ;}
#syllabus_table { width: 100%; }
#syllabus_table th { border-bottom-color: #e6e6e6; border-bottom-style: solid; border-bottom-width: 1px; padding: 8px; font-size: 11px; font-weight: bold; line-height: 15px; }
#syllabus_table tr:nth-child(2n+0) { background: #f0f4f8;}
#syllabus_table td { border-bottom-color: #e6e6e6; border-left-style: none; border-bottom-style: solid; border-right-style: none; border-top-style: none; border-bottom-width: 1px; padding: 10px; line-height: 15px; }
#syllabus_prof {margin-bottom: 40px;}
#syllabus_prof th, td { border-style: solid; border-color: #e6e6e6; border-width: 1px;}
#syllabus_prof th { background-color: #f0f4f8;}
#file_table td {border-style: none; } 
#picture_table td {border-style: none; } 
#prof h3 {padding-bottom: 5px; font-size: 16px; font-weight: bold;}
#prof p {padding-bottom: 10px;}
#syllabus_prof a{ text-decoration: none; display: inline; color: #0068b7; }
#syllabus_prof a:hover{ text-decoration: underline; display: inline; color: #0068b7; }
.syllabus_code a{ text-decoration: none; display: inline; color: #0068b7; }
.syllabus_code a:hover{ text-decoration: underline; display: inline; color: #0068b7; }
#result-count{padding-bottom: 10px;}
#fams-textarea .headLinks { font-size: 14px; margin-bottom: 15px; }
#fams-textarea p { margin-bottom: 10px; }

/* Faculty & Research */
#fast { clear: both; padding-bottom: 50px; width: 100%; height: auto;}
#fast_head { clear: both; margin-bottom: 15px; padding-bottom: 20px; border-bottom-color: #cccccc; border-bottom-style: solid; border-bottom-width: 1px; font-weight: bold; font-size: 22px;}
#fast_table { width: 100%; }
#fast_table a{ text-decoration: none; display: inline; color: #0068b7; }
#fast_table a:hover{ text-decoration: underline; display: inline; color: #0068b7; }
#fast_table th { border-bottom-color: #e6e6e6; border-bottom-style: solid; border-bottom-width: 1px; padding: 8px; font-size: 11px; font-weight: bold; line-height: 15px; }
#fast_table tr:nth-child(2n+0) { background: #f0f4f8;}
#fast_table td { border-bottom-color: #e6e6e6; border-left-style: none; border-bottom-style: solid; border-right-style: none; border-top-style: none; border-bottom-width: 1px; padding: 10px; line-height: 15px; }
#fast_prof {margin-bottom: 40px;}
#fast_prof th, td { border-style: solid; border-color: #e6e6e6; border-width: 1px;}
#fast_prof .s_option { border-style: solid; border-color: #e6e6e6; border-width: 1px;}
#fast_prof th { background-color: #f0f4f8;}
#file_table td {border-style: none; } 
#picture_table td {border-style: none; } 
#fast h3 {padding-bottom: 5px; font-size: 16px; font-weight: bold;}
#fast p {padding-bottom: 10px;}
.fast_code { width: 80px; }
#fast_prof a{ text-decoration: none; display: inline; color: #0068b7; }
#fast_prof a:hover{ text-decoration: underline; display: inline; color: #0068b7; }
#fast_count{ padding-bottom: 10px;}
#csvdl-wrapp{ float: left; margin-bottom: 10px;}
#prof { clear: both; padding-bottom: 50px; width: 100%; height: auto;}
#prof_head { clear: both; margin-bottom: 15px; padding-bottom: 20px; border-bottom-color: #cccccc; border-bottom-style: solid; border-bottom-width: 1px; font-weight: bold; font-size: 22px;}
#form_prof {margin-bottom: 40px;}
#form_prof th, td { border-style: solid; border-color: #e6e6e6; border-width: 1px;}
#form_prof th { background-color: #f0f4f8;}
#file_table td {border-style: none; } 
#picture_table td {border-style: none; } 
#prof h3 {padding-bottom: 5px; font-size: 16px; font-weight: bold;}
#prof p {padding-bottom: 10px;}


/* Global */
#dummy { margin-bottom: 40px; font-size: 14px; }
#dummy a{ text-decoration: none; display: inline; color: #0068b7; }
#dummy a:hover{ text-decoration: underline; display: inline; color: #0068b7; }

#cap { margin-bottom: 40px; font-size: 12px; }
.cap-title {font-size: 14px; font-weight: bold;}
#cap-table td{ padding: 3px; border: none}
#cap-table .cap-title{font-size: 14px;font-weight: normal;}
#dummy a{ text-decoration: none; display: inline; color: #0068b7; }
#dummy a:hover{ text-decoration: underline; display: inline; color: #0068b7; }

/* 404エラー */
#content_error { padding-top: 40px; padding-bottom: 100px; padding-right: 100px; padding-left: 100px; margin: 0px; background: url(../images/fframe-textarea.png) repeat-y; height: auto; width: 780px; text-align: center;}
#content_error h2 {font-size: 3em; margin: 50px;}
#content_error h3 {font-size: 2.4em; margin: 30px;}
#content_error p {font-size: 1.6em; margin: 30px; line-height: 150%;}

/* Faculty Interview */
#faculty-interview-textarea { padding-top: 40px; padding-bottom: 60px; padding-right: 100px; padding-left: 100px; margin: 0px; background: url(../images/fframe-textarea.png) repeat-y; height: auto; width: 780px; font-size: 15px; line-height: 150%;}
#faculty-interview-textarea h1 { line-height: 40px; padding-bottom: 10px; margin-bottom: 30px; font-size: 20px; font-weight: 100; border-bottom: 1px solid #ccc; font-weight: bold;}
#faculty-interview-textarea h2 { line-height: 24px; padding-bottom: 10px; margin-bottom: 10px; color: #0068b7; font-size: 18px; font-weight: bold;}
#faculty-interview-textarea h3 { line-height: 24px; padding-bottom: 10px; color: #0068b7; }
#faculty-interview-textarea p {padding-bottom: 10px;}
#faculty-interview-textarea img.alignright {float: right; margin-left: 20px; margin-bottom: 20px; margin-top: 20px;}
#faculty-interview-textarea img.alignleft {float: left; margin-right: 20px; margin-bottom: 20px; margin-top: 20px;}
#int_list_wrap { width: 100%; overflow: hidden; margin: 30px 0 0 0;}
#int_list_wrap .int_box { width: 346px; height: 100px; margin: 20px; float: left; border: 1px solid #ccc; }
#int_list_wrap .int_box a {width: 100%; height: 100%; display: block; font-size: 18px; font-weight: bold; line-height: 100px; text-indent: 20px;}
#int_list_wrap .int_box a:hover {background-color: rgba(255,255,255,0.2); text-decoration: none;}
#int_list_wrap .int_box.int1 {background-image: url(../images/int1.png);}
#int_list_wrap .int_box.int2 {background-image: url(../images/int2.png);}
#int_list_wrap .int_box.int3 {background-image: url(../images/int3.png);}
#int_list_wrap .int_box.int4 {background-image: url(../images/int4.png);}
#int_list_wrap .int_box.int5 {background-image: url(../images/int5.png);}
#int_list_wrap .int_box.int6 {background-image: url(../images/int6.png);}

/* OBOG Voice */
#obog-voice-textarea { padding-top: 40px; padding-bottom: 60px; padding-right: 100px; padding-left: 100px; margin: 0px; background: url(../images/fframe-textarea.png) repeat-y; height: auto; width: 780px; font-size: 15px; line-height: 150%;}
#obog-voice-textarea h1 { line-height: 40px; padding-bottom: 10px; margin-bottom: 30px; font-size: 20px; font-weight: 100; border-bottom: 1px solid #ccc; font-weight: bold;}
#obog-voice-textarea h2 { line-height: 24px; padding-bottom: 10px; margin-bottom: 10px; color: #0068b7; font-size: 18px; font-weight: bold;}
#obog-voice-textarea h3 { line-height: 24px; padding-bottom: 10px; color: #0068b7; }
#obog-voice-textarea p {padding-bottom: 10px;}
#obog-voice-textarea img.alignright {float: right; margin-left: 20px; margin-bottom: 20px; margin-top: 20px;}
#obog-voice-textarea img.alignleft {float: left; margin-right: 20px; margin-bottom: 20px; margin-top: 20px;}
#obog_list_wrap { width: 100%; overflow: hidden; margin: 30px 0 0 0;}
#obog_list_wrap .obog_box { width: 346px; height: 100px; margin: 20px; float: left; border: 1px solid #ccc; }
#obog_list_wrap .obog_box a {width: 100%; height: 100%; display: block; font-size: 18px; font-weight: bold; line-height: 100px; text-indent: 20px;}
#obog_list_wrap .obog_box a:hover {background-color: rgba(0,0,0,0.1); text-decoration: none;}
